Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 10:46:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hai           02:36 PM, 23rd Mar                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:36 PM, 23rd Mar                     User                    They will not came here for picking up my return items           02:37 PM, 23rd Mar                     User                    24 hr finished           02:37 PM, 23rd Mar                     User                    How can I return this           02:37 PM, 23rd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:38 PM, 23rd Mar                     User                    1661247416           02:38 PM, 23rd Mar                     User                    I already complain yesterday           02:38 PM, 23rd Mar                  
    User                    They will promise to me           02:39 PM, 23rd Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:41 PM, 23rd Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items asap           02:42 PM, 23rd Mar                     User                    Okay           02:43 PM, 23rd Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:44 PM, 23rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:46 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4067240